<!DOCTYPE html>
<html xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
layout:decorate="~{layouts/application.html}">

<head>
  <title>Show article</title>
</head>
<section layout:fragment="content">
  <table class="table">
    <thead>
    <th>ID</th>
    <th>Название</th>
    <th>body</th>
    </thead>
    <tbody>
    <tr th:each="article : ${articles}" th:object="${article}">
      <td th:text="*{id}"></td>
      <td th:text="*{title}"></td>
      <td th:text="*{body}"></td>
    </tr>
  </table>
</section>
